[CakePHP3.6] Deprecated Error: You no longer need to call `Plugin::routes()` after upgrading to use Http\Server.メッセージ

bakeコマンドを使っていたら以下のメッセージが出力された。

Deprecated Error: You no longer need to call `Plugin::routes()` after upgrading to use Http\Server.
See https://book.cakephp.org/3.0/en/development/application.html#adding-the-new-http-stack-to-an-existing-application for upgrade information.
– cake_project\config\routes.php, line: 85
You can disable deprecation warnings by setting `Error.errorLevel` to `E_ALL & ~E_USER_DEPRECATED` in your config/app.php.
in [cake_project\vendor\cakephp\cakephp\src\Core\functions.php, line 310]

原因はroutes.php内でPlugin::routes();を呼び出しているため。
CakePHPのバージョンアップによって呼び出す必要がなくなったようなのでコメントアウトするとメッセージは出力されなくなった。

routes.php
Plugin::routes(); → //Plugin::routes();